Forum Support

 
Advanced Search


New Posts
FAQs for Wordpress
If you have a question about Wordpress products please read through a list of our most commonly asked questions here.
[1]

Offline rethinkloc
Free Member
Posts: 3
Posted on: May 04, 2017, 06:49:11 PM

Good evening.

I have installed this theme on Wordpress using the recommended tool.

When attempting to use this plugin I need an API, obviously. Although I don't see any settings nor options to use said API.

This is rather frustrating, I see several post with the same "Make sure you update" dreck for the Joomla version, but nothing for Wordpress.

Thanks for whomever's time.
Logged

Offline Tristan Rineer
Free Member
Posts: 3858
Posted on: May 05, 2017, 11:10:13 AM

All settings for the plugin will be in the back-end of the widget.  Google somewhat recently made a change to their maps API that requires new sites to add an API key before the map will load.  The standalone plugin download has been updated to add the option for the API key, so if the version of the plugin included with the shaper isn't showing that option in the widget settings, then you'll need to download the latest version of the plugin from the downloads area.

Which theme are you using?  I'll want to make sure the shaper download is updated, if it hasn't been already.
Logged

Offline rethinkloc
Free Member
Posts: 3
Posted on: May 05, 2017, 11:29:18 AM

All settings for the plugin will be in the back-end of the widget.  Google somewhat recently made a change to their maps API that requires new sites to add an API key before the map will load.  The standalone plugin download has been updated to add the option for the API key, so if the version of the plugin included with the shaper isn't showing that option in the widget settings, then you'll need to download the latest version of the plugin from the downloads area.

Which theme are you using?  I'll want to make sure the shaper download is updated, if it hasn't been already.

Health Guide Theme
Logged

Offline Tristan Rineer
Free Member
Posts: 3858
Posted on: May 08, 2017, 11:15:45 AM

The shaper download has been updated; as I said already, if the widget doesn't have the setting for API, you'll need to download the latest version of the plugin & re-install it.
Logged

Offline rethinkloc
Free Member
Posts: 3
Posted on: May 08, 2017, 01:05:10 PM

The plugin included with the siteshaper was the old version it seems. I had to download from the site. The problem is resolved.

Thanks for your time.
Logged
[1]

Jump to:  


Powered by SMF | SMF © 2013, Simple Machines
Joomla Bridge by JoomlaHacks.com
Page created in 0.013 seconds with 21 queries.
Need some help getting your site up and running? Be sure to check out our tutorials area, post on the forum or hire us
Send Us An Email
Please send us your questions and we will email you back as soon as we can. Product support questions should be posted in our support forums under the Help menu. Our staff will assist you from there.